---
document: modulemd
version: 1
data:
  name: memcached
  stream: selinux
  version: 20180308105759
  context: '28393909'
  summary: High Performance, Distributed Memory Object Cache
  description: Memcached is a high-performance, distributed memory object caching
    system, generic in nature, but intended for use in speeding up dynamic web applications
    by alleviating database load.
  license:
    module: [MIT]
  dependencies:
    buildrequires: {bootstrap: rhel8}
    requires: {perl: rhel-8.0}
  references:
    community: https://docs.pagure.org/modularity/
    documentation: https://github.com/modularity-modules/memcached
    tracker: https://github.com/modularity-modules/memcached
  xmd:
    mbs:
      buildrequires:
        bootstrap:
          filtered_rpms: []
          ref: ae993ba84f4bce554471382ccba917ef16265f11
          stream: rhel8
          version: '1'
      commit: null
      requires:
        perl:
          filtered_rpms: []
          ref: 25cc7460422ff0fbfe5c17ac125b855cfcbf9267
          stream: rhel-8.0
          version: '20171029050406'
      rpms:
        memcached: {ref: d80323b34bc4837b90c08af0ff4bc4edafe3b54f}
        memcached-selinux: {ref: 88b0f0ba0e2b61d00b8f4214bb8da431f13e5b86}
      scmurl: null
  profiles:
    default:
      rpms: [memcached, memcached-selinux]
  api:
    rpms: [memcached]
  components:
    rpms:
      memcached:
        rationale: Primary component of this module.
        repository: git://pkgs.devel.redhat.com/rpms/memcached
        ref: rhel-8.0
        cache: http://pkgs.devel.redhat.com/repo/pkgs/memcached
      memcached-selinux:
        rationale: SELinux policy package for memcached.
        repository: https://pagure.io/memcached-selinux.git
        ref: master
        cache: http://pkgs.devel.redhat.com/repo/pkgs/memcached-selinux
  artifacts:
    rpms: [memcached-1.5.6-1.module+1+dca74f9b.src, memcached-1.5.6-1.module+1+dca74f9b.x86_64,
      memcached-debuginfo-1.5.6-1.module+1+dca74f9b.x86_64, memcached-debugsource-1.5.6-1.module+1+dca74f9b.x86_64,
      memcached-devel-1.5.6-1.module+1+dca74f9b.x86_64, memcached-selinux-1.0-2.module+1+dca74f9b.noarch,
      memcached-selinux-1.0-2.module+1+dca74f9b.src, module-build-macros-0.1-1.module+1+dca74f9b.noarch,
      module-build-macros-0.1-1.module+1+dca74f9b.src]
